body {
    color: #222222;
    font-size: 14px;
}

a,
a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

img[alt] {
    color: transparent
}

h1 {
    font-size: 30px
}

h2 {
    font-size: 26px
}

h3 {
    font-size: 22px
}

h4 {
    font-size: 18px
}

h5 {
    font-size: 16px
}
button, button:hover, button:focus{
    outline:none;
}

.block {
    display: block;
    width: 100%
}

.inline {
    display: inline;
    width: auto
}

.navbar-dark {
    background:#f0f0f0;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    border-bottom: 1px solid #e9e9e9;
}
.navbar-dark .navbar-brand {
    background-color: transparent;
    margin: 0px;
    padding:3px 0px;
    width: 237px;
    position: relative;
    display: inline-block;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
}
.navbar-dark .navbar-brand img{
    max-width:100%;
}

.navbar-dark .navbar-brand-title {
    color: #505050
}

.navbar-dark .navbar-brand-title:hover {
    color: #fff
}

.navbar-dark .navbar-collapse {
    flex-grow: 1;
}

.navbar-dark .navbar-nav>.nav-item,
.navbar-dark .navbar-nav .dropdown .dropdown-menu .dropdown-item {
    font-size: 14px;
    text-transform: uppercase;
}

.navbar-dark .navbar-nav>.nav-item>.nav-link {
    color: #030b3f;
    text-transform: uppercase;
    font-weight: 500;
}

.dropdown-menu {
    padding: 0 0;
    top: 64px;
    opacity:0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out
}

.navbar-dark .navbar-nav>li>ul>li.dropdown>.dropdown-menu {
    left: 100%;
    top: -3px
}

.drop-arrow {
    cursor: pointer
}

.drop-arrow:after {
    content: '\f107';
    font-family: 'FontAwesome';
    font-size: 20px;
    border: none;
    background: transparent;
    color: #505050;
    position: absolute;
    top: 0;
    right: 0;
    line-height: 64px;
    margin: 0
}

.navbar-dark .navbar-nav .dropdown .dropdown-menu .dropdown-item {
    padding: 8px 20px
}

.navbar-dark .navbar-nav .dropdown .dropdown-menu .dropdown-item:hover {
    background-color: #ff782a;
    color: #fff
}

.navbar-dark .navbar-nav .dropdown .dropdown-menu .dropdown-item:hover~.drop-arrow:after {
    color: #fff
}
.navbar-dark .container{
    position: relative;
}
.navbar-dark .navbar-toggler {
    color: #05357d !important;
    font-size: 35px;
    margin-right: 10px;
    position: absolute;
    right: 0px;
    top: 20px;
    border:none;
    height: 45px;
    width: 45px;
    padding: 0px;
    z-index: 2;
}

.navbar-light {
    background-color: #f9f9f9;
    padding: 0;
    border-bottom: 1px solid #d9d9d9;
    position: absolute;
    left: 0;
    top: 90px;
    width: 100%;
    display: block;
    transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -webkit-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out
}

.navbar-light.fixed-menu {
    position: fixed;
    left: 0;
    top: 55px;
    z-index: 20
}

.navbar-light .navbar-nav>.nav-item>.nav-link {
    color: #666;
    padding: 10px
}

.navbar-light .navbar-nav>.active>.nav-link,
.navbar-light .navbar-nav>.nav-item:hover>.nav-link {
    color: #082c58
}

.top-social{
    text-align: right;
    list-style: none;
}
.top-social li{
    display:inline-block;
}
.top-social li a{
    font-size:18px;
    color:#505050;
    display:inline-block;
    padding:13px 6px 0px 6px;
}
.quick-phone-top a{
    font-size:18px;
    color:#505050;
}
.top-social li a:hover, .quick-phone-top a:hover{
    color:#ff782a;
}

.brand{
    text-align: center;
}
.brand .logo img{
    max-width: 98%;
}

.form-input-section {
    display: none
}

.form-input-section:first-child {
    display: block
}

.form-group{
    position: relative;
}
.form-control,
.form-control:focus {
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    font-weight:300;
    line-height: 40px;
    color: #505050;
    background-color: #f2f2f2;
    background-image: none;
    border: 1px solid #a3a3a3;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: relative
}

span.form-control {
    padding-top: 0;
    line-height: 36px
}

textarea.form-control,
textarea.form-control:focus {
    line-height: inherit;
    height: 70px
}

label small {
    color: #088ead;
    font-size: 10px
}

label.check-btn input[type="checkbox"],
label.check-btn input[type="radio"] {
    margin-right: 5px;
    position: relative;
    top: 1px
}

label.check-btn {
    cursor: pointer;
    position: relative;
    padding: 6px;
    margin-bottom: 8px;
    font-size: 13px;
    text-transform: uppercase;
    background-color: transparent;
    border-color: transparent;
    color: #3e3e3e;
    text-align: left;
    padding-left: 30px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px
}

label.check-btn:hover {
    background-color: #ddefef;
    border-color: #85bbc8;
    color: #3e3e3e
}

label.check-btn.white {
    background-color: #ffffff!important;
    color: #333333!important;
    border: 1px solid #d4d4d4!important
}

label.check-btn.white:hover {
    color: #088ead!important;
    background-color: #ddefef;
    border-color: #85bbc8
}

label.check-btn input[type="checkbox"],
label.check-btn input[type="radio"] {
    position: absolute;
    opacity: 0;
    cursor: pointer
}

label.check-btn .checkmark {
    position: absolute;
    top: 6px;
    left: 5px;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #999;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    margin: 0
}

label.check-btn input[type="checkbox"]~.checkmark {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px
}

label.check-btn .checkmark:after {
    content: "";
    position: absolute;
    display: block;
    left: 6px;
    top: 3px;
    width: 6px;
    height: 10px;
    border: solid #ededed;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

label.check-btn:hover input[type="checkbox"]~.checkmark,
label.check-btn:hover input[type="radio"]~.checkmark {
    background-color: #ccc
}

label.check-btn:hover input[type="checkbox"]~.checkmark:after,
label.check-btn:hover input[type="radio"]~.checkmark:after {
    border-color: #fff
}

label.check-btn input[type="checkbox"]:checked~.checkmark,
label.check-btn input[type="radio"]:checked~.checkmark {
    background-color: #00c1ff;
    border: 1px solid #00c1ff
}

label.check-btn input[type="checkbox"]:checked~.checkmark:after,
label.check-btn input[type="radio"]:checked~.checkmark:after {
    border-color: #fff
}

.validate-msg {
    display: none;
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    z-index: 2;
}
.validate-msg .alert{
    padding:10px 5px;
}
.validate-msg .close{
    position: absolute;
    top:5px;
    right:5px;
}
.has-icon {
    position: relative
}

.has-icon .fa {
    position: absolute;
    left: 0;
    z-index: 1;
    top: 0;
    width: 28px;
    text-align: center;
    color: #888888;
    font-size: 15px;
    border-right: 1px dotted #8b7f7f;
    height: 100%;
    line-height: 38px;
}

.has-icon .form-control {
    padding-left: 30px
}

.has-icon.right .fa {
    right: 0;
    left: auto
}

.has-icon.right .form-control {
    padding-right: 30px;
    padding-left: 12px
}

.btn {
    background-color: #05357d;
    color: #ffffff;
    padding: 9px 15px;
    position: relative;
    font-weight: 600;
    font-size: 13px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    text-transform: uppercase;
    border:2px solid #05357d;
    box-shadow: none;
    z-index: 1;
     transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out
}

.btn.invert {
    background-color: #fff;
    color: #05357d;
    border-color: #fff;
}

.btn:hover,
.btn.invert:hover {
    color: #ffffff;
}
.btn:hover{
    background-color: #048026;
    border-color: #048026;
}
.btn.focus,
.btn:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none
}

.btn:disabled, .btn:disabled:hover, .btn.disabled, .btn.disabled:hover{
    background-color: #cccccc;
    color:#ffffff;
    border-color:#cccccc;
    opacity:1;
}
.btn.invert:disabled, .btn.invert.disabled{
    background-color: #ffffff;
    color:#cccccc;
}

.btn:disabled:hover:before, .btn.disabled:hover:before{
    width:0px;
}

.btn-wrapper-right {
    text-align: right
}

.btn-wrapper-left {
    text-align: left
}

.img-responsive {
    width: 100%;
    max-width: 100%;
}

.top-section {
    position: relative;
    color: #fff;
    background-color: #fff;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat
}

.top-section .slide{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.top-section .slide .text h1{
    margin-left: 15px;
    margin-right: 15px;
    text-shadow:2px 2px 4px #000000;
    color:#ffffff;
    text-transform: uppercase;
    font-weight: 700;
}
.callback-form{
    position: relative;
    background-color:#05357d;
    padding:15px;
    text-align: center;
}
.callback-form textarea{
    height:70px;
}
.callback-form .title{
    font-size:26px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color:#030b3f;
    font-weight: 600;
    padding:10px 5px;
}
.callback-form .row{
    margin:0px -5px;
}
.callback-form [class*="col-"]{
    margin:0px;
    padding:0 5px;
}
.callback-form .form-control{
    border-color:#777777;
}
.navbar-dark ~ .top-liner {
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
}
.navbar-dark.bg-visible ~ .top-liner {
    padding-top: 0px;
}

.top-liner .top-phone-number{
    position: relative;
    font-size: 24px;
    color: #ffffff;
    font-weight: 700;
    display: inline-block;
    margin-top: 8px;
    padding: 6px 7px;
    white-space: nowrap;
}
.top-liner .top-phone-number:before{
    content:'';
    width:100%;
    height:100%;
    position: absolute;
    top:-6px;
    left:0px;
    background-color:rgba(0,0,0,0.65);
    z-index: 0;
}
.top-liner .top-phone-number:hover{
    color: #048026;
}
.top-liner .top-phone-number:hover:before{
    background-color:rgba(0,0,0,0.9);
}
.top-liner .top-phone-number small {
    -webkit-text-stroke: initial;
    font-size: 12px;
    font-weight: 600;
    position: absolute;
    top: -5px;
    left: 0;
    padding-left: 50px;
    width: 100%;
    z-index: 1;
}
.top-liner .top-phone-number span{
    z-index: 1;
    position: relative;
}
.top-liner .top-phone-number span.icon{
    display: inline-block;
    position: relative;
    top:-7px;
    width:35px;
    height:35px;
    font-size:20px;
    line-height: 33px;
    text-align: center;
    border:1px solid #ffffff;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
}
.top-liner .top-phone-number:hover span.icon{
    border-color: #048026;
}

.whatsapp-icon {
    font-size: 34px;
    vertical-align: middle;
    position: relative;
    color: #fff;
    line-height: 30px !important;
    text-align: center;
    top: 12px;
    right: 18px;
    margin-right: 5px
}
.whatsapp-icon i{
    position: relative;
    z-index: 1;
}
.whatsapp-icon::before {
    content: '';
    position: absolute;
    top: 2px;
    height: 44px;
    width: 44px;
    background-color: #17c56c;
    border-radius: 100%;
    z-index: 0;
    left: -7px;
}
.whatsapp-icon:hover{
    color:rgba(0,0,0,0.75);
}

.our-cabs {
    position: relative
}

.cab-slider .owl-item {
    text-align: center
}
.cab-slider .item {
    padding: 5px 15px;
    color: #333;
    position: relative
}

.cab-slider .item .box {
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #fff;
    display: inline-block;
    font-size: 16px;
    border:1px solid #cccccc;
}

.cab-slider .item .title {
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    bottom: 0;
    color: #18284f
}

.cab-slider .item .price {
    font-weight: 600;
    color: #048026;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px
}

.cab-slider.owl-theme .owl-nav .owl-prev,
.cab-slider.owl-theme .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    height: 46px;
    width: 30px;
    font-size: 46px;
    line-height: 35px;
    margin-top: -23px;
    color: #18284f
}

.cab-slider.owl-theme .owl-nav .owl-prev:hover,
.cab-slider.owl-theme .owl-nav .owl-next:hover {
    background-color: transparent;
    color: #048026
}

.cab-slider.owl-theme .owl-nav .owl-prev {
    left: -20px
}

.cab-slider.owl-theme .owl-nav .owl-next {
    right: -20px
}
.section {
    padding: 85px 0 70px 0;
    border-top: 1px solid #dde1ec;
}
.section.bg-gray{
    background-color:#dde1ec;
}

.section .section-title {
   text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
    color: #030b3f;
}
.section-title h2 {
    font-weight: 600;
}
.section .description{
    font-size:16px;
    text-align: justify;
    font-weight: 300;
}

.floating{
    display:none;
    position: fixed;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    z-index: 1050;
    padding:10px;
    background-color:#2a5869;
}
.floating .content{
    position: relative;
    height: 100%;
    width:100%;
    padding:65px 10px 30px 10px;
    background-color:#ffffff;
}
.floating .close-section{
    position: absolute;
    top:0px;
    right:10px;
    cursor: pointer;
    font-size: 45px;
    font-weight: lighter;
}
.floating-section-open{
    overflow: hidden;
}
.floating .floating-content{
    overflow: auto;
    overflow-y:visible;
    overflow-x:hidden;
    position: relative;
    height: 100%;
    width:100%;
}

.intro-block {
    position: relative;
    margin-top: 5px;
    margin-bottom: 5px;
    padding:4px 8px 4px 85px;
 }

.intro-block h3 {
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 8px;
    text-transform: none
}

.intro-block .icon-box {
    display: inline-block;
    font-size: 30px;
    line-height: 70px;
    text-align: center;
    height: 75px;
    width: 75px;
    line-height: 70px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background-color: #05357d;
    color: #fff;
    position: absolute;
    left: 0px;
    top: 4px;
}

.intro-block .text {
    font-size: 15px;
}
.intro-img-box{
    width:100%;
    padding-bottom: 70%;
    background:no-repeat left center;
    background-size: cover;
    margin-bottom: 20px;
}

.popular-destinations {
    background-color: #f2f2f2;
    position: relative;
    padding:15px 20px;
}

.packages .item{
    background-color: #e4eaff;
    overflow: hidden;
    position: relative;
    height: 100%;
}
.section.bg-gray .packages .item{
    background-color:#ffffff;
}
.packages .item .box, .packages .item .box a{
    position: relative;
}
.packages .item .box a{
    display: inline-block;
}
.packages .item .box a:after{
    content:'';
    position: absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    background-image: -webkit-linear-gradient(top, transparent 70%, rgba(0, 0, 0, .95) 100%);
    background-image: -o-linear-gradient(top, transparent 70%, rgba(0, 0, 0, .95) 100%);
    background-image: linear-gradient(to bottom, transparent 70%, rgba(0, 0, 0, .95) 100%);
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.packages .item:hover .box a:after{
    background-color: rgba(0,0,0,0.6);
}
.packages .item .duration{
    position: absolute;
    z-index: 3;
    color:#ffffff;
    text-shadow:1px 1px 1px #000000;
}

.packages .item .duration{
    top:5px;
    right:5px;
    font-size: 18px;
    padding:4px 10px;
    background-color: rgba(0,0,0,0.55);
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out
}
.packages .item:hover .duration{
    background-color: rgba(0,0,0,0);
}
.packages .item .pkgname{
    position: absolute;
    z-index: 3;
    bottom: 0px;
    left:12%;
    width:76%;
    max-width: 76%;
    font-size:24px;
    font-weight:600;
    padding:5px 10px;
    color:#ffffff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
}
.packages .item .pkgname span{
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.packages .item .places{
    font-size: 13px;
    padding:10px 10px 10px 18px;
    position: absolute;
    width:100%;
    height:100%;
    top:100%;
    left:0;
    color:#ffffff;
    background-color: rgba(255, 123, 0, 0.8);
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out
}
.packages .item .btn-holder{
    position: absolute;
    bottom:34px;
    left:0px;
    width: 100%;
}
.packages .item:hover .places{
    top:0;
}

.pkgdetail {
    background-color: #fff;
    border: 1px solid #d9d9d9;
    position: relative;
    height:100%;
}
div .pkgdetail+.pkgdetail{
    margin-top: 40px;
}
.pkgdetail h3{
    color:#048026;
    font-weight: 600;
}
.pkgdetail .image-box{
    position: relative;
    overflow: hidden;
}

.pkgdetail .duration{
    position: absolute;
    z-index: 3;
    bottom: 0px;
    left:0px;
    width:100%;
    font-size:18px;
    font-weight:600;
    padding:3px 10px;
    background-color:rgba(0,0,0,0.6);
    color:#ffffff;
    text-align: center;
    text-transform: uppercase;
}
.pkgdetail .itinerary ul{
    position: relative;
    list-style: none;
    padding:0;
    margin:0;
}
.pkgdetail .itinerary ul li{
    position: relative;
    padding-left: 35px;
    margin-left: 0px;
    margin-bottom: 15px;
}
.pkgdetail .itinerary ul li:before{
    content: '';
    width:1px;
    height: 100%;
    background-color:#ccc;
    position: absolute;
    top: 15px;
    left: 12px;
}
.pkgdetail .itinerary ul li:last-child:before{
    background-color: transparent;
}
.pkgdetail .itinerary ul li .day{
    position: absolute;
    left: 0px;
    top:0px;
    display:inline-block;
    height:25px;
    width:25px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    text-align: center;
    line-height: 23px;
    background-color: #a9bcff;
    color: #ffffff;
    font-weight: 600;
    border: 1px solid #829dff;
}
.pkgdetail .note{
    color:#8f8f8f;
    padding-left: 18px;
    position: relative;
}
.pkgdetail .note i{
    position: absolute;
    top:5px;
    left:0px;
}
.pkgdetail .places{
    padding-bottom: 15px;
}
.pkgdetail .inc-icon{
    display: inline-block;
    width:45px;
    height:45px;
/*    border: 1px solid #999999;*/
    color:#ffa500;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    font-size: 26px;
    text-align: center;
}
.pkgdetail .inc-icon+.inc-icon{
    margin-left: 10px;
}
.pkgdetail .inc-icon small{
    font-size: 8px;
    font-weight: 600;
    display: block;
    margin-top: -6px;
    position: relative;
    color: #333;
    text-transform: uppercase;
    letter-spacing: 0.04rem;
}
.clients-reviews{
    position: relative;
}
.client-slider.owl-carousel .owl-stage{
    min-height: 200px;
}
.client-slider .item{
    padding:0px 5px;
}
.client-slider .owl-item.active+.owl-item.active:before{
    content:'';
    position: absolute;
    background-color: #eaeaea;
    width:2px;
    height:200px;
    top:30px;
    left:0px;
}
.client-slider .item .detail{
    padding: 35px 15px 20px 15px;
}
.client-slider .owl-dots{
    text-align: center;
    margin:15px 10px;
}
.client-slider .owl-dots .owl-dot span {
    border: 2px solid #a4a4a4;
    height: 20px;
    width: 20px;
    display: inline-block;
    background-color:#ccc;
    margin: 0 2px;
}

.client-slider .owl-dots .active span {
    background-color: #048026;
    border:2px solid #202439;
}
.clients .text {
    padding: 5px 5px 5px 20px;
    position: relative;
    text-align: justify;
    font-weight: 300;
    font-size: 16px;
    margin-top:10px;
}
.clients .text:before {
    content: '\f10d';
    font-family: 'FontAwesome';
    font-size: 14px;
    color: #048026;
    position: absolute;
    top: -7px;
    left: 2px;
    line-height: 52px;
}
.clients .image{
    position: relative;
    border:3px solid #030b3f;
    display:inline-block;
    vertical-align: middle;
    height:60px;
    width:60px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    overflow: hidden;
}
.clients .about {
    display:inline-block;
    font-size: 14px;
    color: #030b3f;
    padding: 8px 15px 0px 15px;
    position: relative;
    text-transform: uppercase;
    vertical-align: middle;
}
.clients .about .rating {
    font-size: 16px;
    color: #048026;
}
.clients .about .rating i+i{
    margin-left: 3px;
}
.plan-trip-bg{
    background-color:#1e2d56;
    padding-bottom: 30px;
}
.plan-trip-bg .section-title, .plan-trip-bg .description{
    color:#ffffff;
}
.plan-trip-bg .description{
    font-weight: 400;
}
.plan-trip-form-container{
    max-width: 800px;
    margin:auto;
}
.call-support span[class*="flaticon-"] {
    font-size: 26px;
    line-height: 26px;
    margin-right: 0px;
    color:#ffffff;
    vertical-align: baseline !important;
}
.call-support a {
    font-size: 24px;
    color: #ffffff;
    display: inline-block;
    white-space: nowrap;
}
.google-map iframe {
    border: none;
    width: 100%;
    height: 300px;
    position: relative;
    margin-top: -46px;
    margin-bottom: 35px
}

.contact-section {
    background-color: #048026;
    padding: 5px;
}

footer {
    color: #ffffff;
    background-color:#05357d;
}
footer .footer-line {
    padding: 15px 0;
    text-align: center;
}
footer .footer-line .text {
    font-size: 14px;
    color: #fff;
    font-weight: 300;
}
footer .footer-line .text a{
    color:#a9bcff;
}
footer .footer-line a{
    color:#fff;
}
footer .social-icons{
    margin-bottom: 10px;
}
footer .social-icons a {
    font-size: 16px;
    margin: 0 2px;
    color: #ffffff;
    display: inline-block;
    width: 30px;
    text-align: center
}
footer .social-icons a:hover {
    color: #fff;
    border-color: #fff
}
.modal-dialog{
    overflow: hidden;
}
.modal-header{
    background-color:#05357d;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    padding: 0.7rem 1rem;
}
.modal-header .close{
    text-shadow:none;
    color:#ffffff;
}
.modal-title{
    color:#ffffff;
    font-weight: 600;
}
.modal-content{
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px; 
}
#back-to-top {
    position: fixed;
    bottom: 10px;
    right: 12px;
    text-align: center;
    color: #ffffff;
    background-color: #048026;
    border:2px solid #000000;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    display: none;
    font-size: 20px;
    line-height: 26px;
    height: 35px;
    width: 35px;
    font-weight: 700;
    cursor: pointer;
    z-index: 1020;
}

#back-to-top:hover {
    background-color: #05357d;
}

.ui-datepicker {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    padding: 10px
}
.ui-datepicker .ui-datepicker-header{
    background: none;
    background-color:#05357d;
    color:#ffffff;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border:none;
}
.ui-datepicker .ui-datepicker-next-hover, .ui-datepicker .ui-datepicker-prev-hover{
    background:none;
    border:none;
}
.ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-next-hover{
    right:0px;
    top:0px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-prev-hover{
    left:0px;
    top:0px;
}
.ui-datepicker .ui-datepicker-next .ui-icon, .ui-datepicker .ui-datepicker-prev .ui-icon{
    background:none;
    height:22px;
    width:22px;
    cursor: pointer;
}
.ui-datepicker .ui-datepicker-prev .ui-icon:before, .ui-datepicker .ui-datepicker-next .ui-icon:before{
    font-family: 'FontAwesome';
    text-indent: 0;
    height:22px;
    width:22px;
    line-height: 22px;
    font-size: 22px;
    text-align: center;
    position: absolute;
    top:0;
    left:0;
}
.ui-datepicker .ui-datepicker-prev .ui-icon:before{
    content: '\f104';
}
.ui-datepicker .ui-datepicker-next .ui-icon:before{
    content: '\f105';
}

.ui-datepicker th,
.ui-datepicker td {
    font-size: 13px;
    text-align: center;
}

.ui-datepicker th {
    color: #333333;
    font-weight: 600
}
.ui-datepicker th.ui-datepicker-week-end {
    color: #048026;
}
.ui-datepicker .ui-datepicker-month, .ui-datepicker .ui-datepicker-year{
    font-weight: normal;
}
.ui-datepicker td span, .ui-datepicker td a{
    text-align: center;
}
.ui-datepicker .ui-state-default, .ui-datepicker .ui-state-active{
    background:none;
} 
.ui-datepicker .ui-state-default:hover, .ui-datepicker .ui-state-active:hover{
    background:none;
    background-color:#048026;
    border-color:#048026;
    color:#ffffff;
}
.ui-datepicker .ui-state-active{
    background-color:#2c3237;
    border-color:#2c3237;
    color:#ffffff;
}

.datepicker[readonly] {
    background-color: #f2f2f2;
}

.img-loading{
    width: 40px;
    height: 40px;
    position: absolute;
    top:45%;
    left: 50%;
    margin-left: -20px;
    margin-top: -20px;
    line-height: 40px;
    display: inline-block;
    font-size: 40px;
    color: #999999;
    z-index: 1;
}
.lazy-img-placeholder{
    display:inline-block;
    width:100%;
    background:#e9e9e9 url(../images/loader.gif) no-repeat center center;
}
.img-cab-list{
    padding-bottom:75%;
}
.img-package-list{
    padding-bottom:59.9%;
}
.img-dest-list{
    padding-bottom:73.5%;
}
.alert{
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
}

@media screen and (min-width:1366px){
    .container{
        max-width:1220px;
    }
}

@media screen and (max-width:1024px) {
    .clients-reviews .container{
        padding: 0 15px;
    }
}

@media screen and (min-width:992px) {
    .navbar-dark{
        padding: 0;
    }
    .dropdown-menu .dropdown .drop-arrow:after {
        content: '\f105';
        color: #00c1ff;
        right: 5px
    }
    
    .navbar-dark.navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 18px;
        padding-left: 18px;
        margin-left:5px;
        position: relative;
    }
    .navbar-dark .navbar-nav>.nav-item>.nav-link {
        padding-top:5px;
        padding-bottom:5px;
        
    }
    .navbar-dark .navbar-nav>.active>.nav-link,
    .navbar-dark .navbar-nav>.nav-item:hover>.nav-link {
        color: #ffffff;
        background-color: #048026;
    }
    .navbar-dark.bg-visible .navbar-nav>.active>.nav-link,
    .navbar-dark.bg-visible .navbar-nav>.nav-item:hover>.nav-link{
        color: #ffffff;
        background-color:#048026;
    }
    .navbar-dark .navbar-nav>li.dropdown>.dropdown-menu,
    .navbar-dark .navbar-nav>li>ul>li.dropdown>.dropdown-menu {
        max-height: 0;
        opacity: 0;
        display: block;
        visibility: hidden
    }
    .navbar-dark .navbar-nav>li.dropdown:hover>.dropdown-menu,
    .dropdown-menu.show {
        visibility: visible;
        opacity: 1;
        max-height: 600px
    }
    .navbar-dark .navbar-nav>li>ul>li.dropdown:hover>.dropdown-menu {
        visibility: visible;
        opacity: 1;
        max-height: 600px
    }
    .navbar-dark .navbar-nav>li.dropdown>.nav-link {
        padding-right: 20px
    }
    
    .navbar-dark .navbar-nav>.active>.nav-link:before,
    .navbar-dark .navbar-nav>.nav-item:hover>.nav-link:before {
        content: '';
        width: 70%;
        height:2px;
        background-color: #048026;
        position: absolute;
        bottom: 0px;
        left: 30%;
        margin-left: -15%;
    }
    .top-section{
        min-height: 490px;
    }
    .top-section .slide .text h1{
        font-size:36px;
        margin-top:40px;
    }
    .callback-form-holder{
        position: relative;
    }
}
@media screen and (max-width:991px) {
    .navbar-dark{
        padding:0px;
        min-height: 80px;
    }
    .navbar-dark .navbar-brand img{
        z-index: 10;
    }
    .navbar-dark .navbar-nav {
        max-height: 300px;
        overflow: hidden;
        overflow-y: auto;
        overflow-x: hidden
    }
    .navbar-dark .navbar-collapse{
        background-color:#05357d;
        position: absolute;
        width: 100%;
        top: 79px;
        left: 0px;
        z-index: 2;
        border-bottom: 1px solid #05357d;
    }
    .navbar-dark .navbar-nav .dropdown-menu {
        margin-top: 0;
        opacity:1;
    }
    .navbar-dark .navbar-nav>.nav-item>.nav-link {
        padding-left: 10px;
        padding-top:10px;
        padding-bottom: 10px;
        color: #ffffff;
    }
    .navbar-dark .navbar-nav>.active>.nav-link,
    .navbar-dark .navbar-nav>.nav-item:hover>.nav-link {
        background-color: #048026;
        color: #ffffff;
    }
    .drop-arrow:after {
        bottom: auto;
        top: 0;
        right: 0;
        left: auto;
        margin: 0;
        display: inline-block;
        width: 37px;
        height: 37px;
        line-height: 37px;
        text-align: center;
        color:#ffffff;
        background-color:#ff782a;
    }
    .dropdown-menu .dropdown .drop-arrow:after {
        content: '\f107';
        color: #088ead;
        right: 0;
        border-left: 1px solid #fff
    }
    .navbar-dark .navbar-nav>li:hover>.drop-arrow:after,
    .navbar-dark .navbar-nav>li.active>.drop-arrow:after {
        background-color: #ffffff;
        color:#505050;
    }
    .navbar-dark .navbar-nav>li>ul>li:hover>.drop-arrow:after,
    .navbar-dark .navbar-nav>li>ul>li.active>.drop-arrow:after {
        background-color: #088ead;
        color: #fff
    }
    .navbar-dark .navbar-nav>li>ul>li.dropdown>.dropdown-menu .dropdown-item {
        padding-left: 32px
    }
    .top-liner .container{
        padding-left: 0;
        padding-right: 0;
    }
    .callback-form-holder{
        padding-top:15px;
    }
    .callback-form{
        padding-bottom: 10px;
    }
    .callback-form .title{
        top:-62px;
    }
}
@media (max-width:991px) and (min-width:768px){
    .top-liner {
        top: 0px;
    }
    .top-section .slide .text{
        padding-top:100px;
    }
    .callback-form{
        margin-top:5px;
        padding-bottom: 10px;
    }
}
@media (min-width:767px){
    .pkgdetail .btn-holder {
        position: absolute;
        bottom: 5px;
        width: 100%;
        left: 0px;
        padding:0 32px;
    }
}
@media (min-width:768px) {
    .top-section{
        padding-top: 95px;
        padding-bottom: 50px;
    }
}

@media (max-width:767px) {
    .top-section {
        padding-top: 95px;
        padding-bottom: 30px;
        
    }
    .top-section .slide .text h1 {
        margin-bottom: 20px;
        font-size:22px;
        text-align: center;
        padding:0;
        text-transform: none;
    }
}
@media (max-width:736px) and (min-width:576px){
    .cab-slider .item .title, .cab-slider .item .seats{
        font-size: 14px;
    }
}
@media screen and (min-width:576px){
    .modal-dialog{
        max-width: 700px;
        width:100%;
    }
}
@media screen and (max-width:420px) {
    .navbar-dark .navbar-brand{
        margin-left: 15px;
    }
    .top-liner{
        padding-left: 15px;
    }
    .intro-block .icon-box {
        margin-bottom: 10px;
    }
}

@media screen and (max-width:360px) {
    .footer-main {
        text-align: center
    }
}